﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_DragonSoul", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r learntoraid.com, czarknetik\n|cff91069EImages by|r Czarknetik, hordeguides\n|cff91069EModule by|r Czarknetik\n\n|cffC0C0C0[http://www.bosstactics.net]\n[http://www.learntoraid.com]|r"

--add here localized tactic texts

L["tactic25-Morchok"] =  [[
{group}Group
---------------{/group}

Tanks = 2-3

Healers = 5-7

DPS = Balanced

{abilities}Abilities
---------------{/abilities}

Morchok

    * Stomp - Splits 3000000 damage between all targets within 25 yards. The two targets closest to Morchok take a double portion of the damage.
    * Crush Armor - Reduces an enemy's armor by 10% for 20 sec. Effect stacks up to 5 times.
    * Resonating Crystal - Splits massive Shadow damage between the three closest enemies. The total damage increases the further the targets are from the explosion.
    * Furious - Decreases the time between your attacks by 30% and damage increased by 20% for until cancelled.
    * The Earth Consumes You! - Morchok uses the power of the earth to draw all players to him, inflicting 5% of their total health as Physical damage. While the power of the earth draws the players to him, Morchok also summons Earth's Vengeance.
    * Earth's Vengeance - Shards of Earth's Vengeance erupt from the ground, inflicting $%103178s1 Physical damage to nearby players within 2 yards and leaving behind obstacles.
    * Black Blood of the Earth - Deals 5000 damage to enemies near Morchok, increasing their Nature damage taken by 100% for 6 sec.

Positioning

The raid will stack at max melee range behind the boss. Make sure not to stand closer to the boss than the two tanks. Assign a group of 7 to run to crystals and soak the damage from them. During the Black Blood phase, the raid will need to stand behind rock walls to avoid the ground effect. Once this fades, return to phase 1 positioning.


{tactic}Strategy
--------{/tactic}

{phase}Strategy – Phase 1{/phase}

Positioning for the fight is quite simple. Players should stack in one group slightly behind Morchok at max melee range. This does a few helpful things. It allows stomp damage to split between all players and significantly eases healing. It also makes it easy for both tanks to be the closest targets causing them to take the double damage from his stomp.  Tanks will want to repeatedly taunt off of each other before Crush Armor stacks too high to keep from being one shot by his melee attacks. Designate 7 ranged players to take the crystals as they spawn. These players have the task of running to each crystal that spawns and eating the explosion damage from it. The crystal automatically focuses the 7 closest players, so they will need to run to each one. Additionally, it deals less damage to targets that are closer so each of these players will need to stand as close to the crystal as possible before it explodes. Players focused by the crystal will receive a beam between themselves and the crystal. This beam changes color depending on distance and signifies how much damage will be taken. Far away players will have a red beam, while mid distanced players will have yellow. Players very close to the crystal will have a blue beam. Ideally, all players will have a blue beam when the crystal explodes. After the crystal has exploded, the 7 assigned players will make their way to the next crystal and repeat this process. If the rest of the raid remains stacked in their original spot, the crystal group should remain in range of heals constantly, but if this becomes an issue, don’t hesitate to place a healer or 2 in the crystal group. This phase should not be difficult. When Morchok pulls the raid to him for the start of phase 2, pay attention to where the rock spikes form and choose a direction to run. Players will be momentarily stunned, but once able to move will need to quickly hide behind one of the many rock walls. Hiding behind the rock walls will block players from the Black Blood of the Earth. Simply stand behind the wall until this dissipates and prepare to repeat phase one again. If positioned just so, it is possible to dps the boss while shielded from the Black Blood of the Earth, but do not risk death to accomplish this. Once it is safe, Morchok will become active again and the tank will need to pick him back up. Regroup for phase one positioning and repeat the fight as normal. We like to save heroism and major cooldowns for 20% when the boss becomes Furious, but using it at the start of the fight can also be optimal.

As the first boss, Morchok should not give your raid too much trouble. Make sure the 7 players handling crystals are competent and understand their roles. If players are drowning in Black Blood of the Earth, it may be helpful to mark a primary player for them to follow. This can also increase overall raid dps all players run to the same optimal position. If you enjoyed this guide or found it helpful, bookmark us at LearntoRaid.com, subscribe to us on YouTube, and follow us on Twitch.tv and Twitter. As always, we hope that this guide was helpful and we’ll see you at the next boss.

]]

L["tactic25-Warlord Zon'ozz"] =  [[
{group}Group
---------------{/group}
Tanks = 2-3

Healers = 5-7

DPS = Ranged DPS favor

{abilities}Abilities
---------------{/abilities}

Warlord Zon'ozz

    * Focused Anger - Physical damage increased by 10%. Attack speed increased by 10%.
    * Psychic Drain - Channels a wave of psychic force in a cone in front of the caster, dealing 111000 to 129000 Shadow damage and returning it to the caster ten fold.
    * Disrupting Shadows - Deals 27750 to 32250 Shadow damage every 2 seconds. Will cause knockback when dispelled.

Void of the Unmaking - Warlord Zon'ozz summons a Void of the Unmaking. This void travels forward until it encounters a soul to absorb.

    * Void Diffusion - Deals 180001 Shadow damage split evenly between units. In LFR mode, this damage does not split.
    * Zon'ozz Diffused - When the Void collides with Warlord Zon'ozz, it inflicts a distracting shock to him. The Void Diffusion increases the damage Zon'ozz takes by 5% for every time the Void of the Unmaking bounces between players. This collision enrages Warlord Zon'ozz, causing him to awaken the Maw of Go'rath and lose his Focused Anger
          o Black Blood of Zon'ozz - Deals 13747 to 14452 damage every 1 second.

Positioning

During phase one, ranged stack at the edge of the pool while melee stack behind the boss in the middle of the room. Face the boss toward ranged until the first Void spawns, then flip him to face the back of the room. In phase two, the raid simply stacks on the boss to ease healing.

{tactic}Strategy
--------{/tactic}
Begin the fight with the correct positioning. Have ranged stack in one group at the outer edge of the pool. Tank the boss near the middle of the room with melee on his back. There should be around 20 to 30 yards between the ranged group and the melee group, but the tank should face the boss toward the ranged group until the first Void ball spawns. This will cause the Void to spawn in the ranged group and immediately begin moving toward the melee. Once it has spawned, the tank should flip the around and face him toward the back of the room. If done correctly, the Void ball will bounce back and forth between the melee and ranged stacks. Place three healers in the melee stack to heal the tank and melee and place three healers in the ranged stack to keep ranged alive. Dispels must be timed correctly during this phase since dispelling a player will deal high shadow damage to them and knock them back. If the player is knocked back to far it could cause problems with damage splits from the Void Diffusion. Try to dispel players who are close to topped or won’t be taking Void Diffusion soon. It may be helpful to assign just one player to dispels so that it cannot be interfered with too much. This also frees up other healers to focus solely on keeping players topped or close to topped. Eventually, the raid will need to allow the Void to hit Zon’ozz. If not his damage will scale too high and he will become untankable. Call out before the boss needs to be hit to allow melee time to run out. It is important that all of melee clear away from behind the boss so the Void can make sure to collide with Zon’ozz. This will begin phase two.

Immediately when phase two begins, the raid should stack on top of the boss. DPS should go all out as he can take significantly increased damage depending on the time the raid spent in phase one. Healers will need to work hard at keeping players up since the raid damage can skyrocket here. Some raids may opt to use a cooldown rotation to ease healing, but since your raid will likely see this phase a few times before killing the boss, make sure not to blow all of your raid cooldowns on the first phase two. Survive for thirty seconds and Zon’ozz will refocus his anger and phase one will begin again. Reposition properly and make sure stabilize the raid for the start of the next phase one. 

Much of the difficulty of this fight will be properly bouncing the Void back and forth and healing during phase two. Once the raid has accomplished both of these tasks, a kill should follow shortly.

]]

L["tactic25-Yor'sahj the Unsleeping"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 5-7

DPS = Balanced DPS

{abilities}Abilities
---------------{/abilities}

Warlord Zon'ozz

    * Void Bolt - Hurls a bolt of dark magic at an enemy, inflicting Shadow damage.

Blood of Shu'ma Adds

    * Fusing Vapors - Emits a fusing vapor when damaged below 50% health that heals all other active globules for 5% of their maximum life.
    * Glowing Blood of Shu'ma - Infused with the Glowing Blood of the Old Gods. Void Bolt is now Area of Effect. Abilities have half the typical cooldown. Attack speed increased 50%.
    * Cobalt Blood of Shu'ma - Grants the ability: Mana Void. Mana Void continuously drains mana, until the unit is killed. Upon death, the unit will restore all stolen mana.
    * Crimson Blood of Shu'ma - Grants the ability: Searing Blood. Searing Blood deals 18000 Fire damage to random distant enemies.
    * Black Blood of Shu'ma - Grants the ability: Psychic Slice. Psychic Slice deals 32375 to 37625 Shadow damage to the current target.
    * Acidic Blood of Shu'ma - Grants the ability: Digestion. Digestion deals Nature damage to random targets.
    * Shadowed Blood of Shu'ma - Grants the ability: Deep Corruption. While under the effect of Deep Corruption, receiving 5 heals will cause a detonation, dealing 46250 to 53750 Shadow damage to all surrounding allies.

Positioning

The raid will need to stack on the boss for Red and Black Blood adds. Spread out evenly for Green Blood adds. Positioning for other Blood adds does not matter too much, but remember to be near the Mana Void during the Blue Blood add in order to regain mana.

{tactic}Strategy
--------{/tactic}

Because the fight will change depending on which Blood adds Yor’sahj decides to spawn, there is no straight walkthrough of the fight. Instead, your raid will need to know how to handle each spawn separately and be able to logically put the combinations together. Throughout the fight Yor’sahj will spawn sets of three adds. Each one grants him a new spell and your raid will be able to choose one to kill. There are two general categories for each add. Ones that make it harder to heal and ones that increase raid damage. Blue and Purple make it more difficult to heal while Yellow, Red, Black, and Green will increase raid damage. Let’s talk about the healing adds first.

Blue causes mana void. This spell drains all of the ranged caster and healer mana and stores it in an add called the Mana Void. This add will roam freely around the boss and release all of the drained mana back to nearby players upon being killed. The first thing to remember is that because this add drains mana when it spawns and not over time, players can use mana cooldowns after it has appeared. Things like mana tide, innervate, and shadow fiend may want to be saved for this phase. The second part to remember is that the add only returns mana to players who are near it when it dies. So make sure to have ranged casters and healers stack near the add before killing it. All in all, this shouldn’t be too difficult.

Purple affects healing in another way. Players will gain the Deep Corruption buff during this phase. Any direct healing spell received will stack this buff. When it gets to 5, it will detonate dealing high damage to all nearby players. This means once a player has received 4 heals, they cannot be healed again until their stack resets. This takes around 20 seconds. To make this easier for us, we assigned a healer to each party group. One healer is in charge of group 1, one for group 2, and so on. One thing to keep in mind is that aoe heals place a stack on every player they hit. This means prayer of healing puts a stack on everybody in its party and healing rain puts one stack on everybody in the raid. Keep this in mind when using spells during this phase.

The rest of the adds will cause your raid to take more damage. The important difference between them is the positioning they force your raid into. Red will cause higher damage to players further from the boss so everybody must stack directly on top of him. Green will deal increased damage to players who are stacked, so everybody must spread out evenly. Black will spawn adds that must be aoed down so the raid will need to stack. Yellow lowers the cooldown on the rest of his spells, including those gained from adds like Red and Green. The positioning of different phases is more important than what actually happens in them and it is important that the raid understands how the phase’s positioning interacts. For example, having red and black together is good because both require your raid to stack tightly. Alternatively, having red and green together is almost impossible because green asks you to spread out while red makes you stack. Red and blue can also be tricky since the ranged will find it difficult to stack on the mana void when it dies if they need to stay stacked on the boss at the same time. Green and blue is similar because the raid should remain spread for green, but must stack for the mana void’s death. Keep in mind as well, that keeping yellow in combination with any of the damage adds like green or red will cause much more raid damage. This should be too much of a problem since having yellow and green or yellow and red means the raid didn’t get blue or purple and is free to heal, but be prepared.

As said before, it is difficult to give an exact guide for this fight because of the random nature of the phases, but it is important that your raid understands each add and its interaction with the others. Keep how the raid must position for the different adds and try to always keep two that work well together.

]]

L["tactic25-Hagara the Stormbinder"] =  [[
{group}Group
---------------{/group}

Tanks = 2

Healers = 6-7

DPS = Balanced

{abilities}Abilities
---------------{/abilities}

Hagara the Stormbinder

    * Focused Assault - Slices rapidly at the enemy for 5 sec.
    * Shattered Ice - Inflicts 72150 to 83850 Frost damage to an enemy and reduces its movement speed for 4 sec
    * Ice Lance - Deals 15000 Frost damage to a 3 yard area around the closest enemy.
    * Ice Tomb - Freezes the player in a block of ice. The player will be damaged over time until broken out.

Ice Phase

    * Frozen Tempest - Hagara is protected by a bubble of water, making her immune to all attacks.
    * Watery Entrenchment - Drowning within Hagara's water bubble causes 15% of maximum health to be lost and reduces movement speed by 50%.
    * Ice Wave - Deals 190000 to 210000 Frost damage to all enemies within 6 yards and increases their Frost damage taken by 50% for 2 sec.
    * Icicle - Deals damage to nearby enemies.

Lightning Phase

    * Frozen Tempest - Hagara is protected by a bubble of water, making her immune to all attacks.
    * Lightning Storm - Hagara channels a lightning storm to electrocute the players on the platform. A Water Shield protects Hagara from all attacks and spells. When players overload every Crystal Conductor, the feedback stops her channeling and causes her to suffer an Electrocution.
    * Cystal Conductor - Hagara conjures eight Crystal Conductors to protect herself from the lightning storm.
    * Lightning Conduit - Voltage courses through the nearest target.

Positioning

Positioning in phase one isn’t too important. Players may opt to stack on the boss for healing purposes. In the ice phase determine wheter the raid will travel together or in seperate groups and assign the positions accordingly. In the lightning phase players should stay near the center to avoiding accidentally chaining the debuff from the conductors. Assign a few players to handle this responsibility who will stay around the outside to complete the chain.

{tactic}Strategy
--------{/tactic}

Make sure to assign dedicated tank healers who must keep the tank alive throughout Focused Assault. It may be best to use tank cooldowns during this to ease the healing or even try to kite the boss using ranged taunts. Raid healers will need to focus on keeping players alive who are focused with Ice Lance. This shouldn’t be too challenging, but to help out, ranged players can essentially ‘tank’ the Ice lance by standing in its way. Shattered Ice can prove to be a fatal combo if it lines up with and Ice lance hit so keeping players close to topped is a must. We aren’t sure if this will be changed, but as of testing, the Ice Blocks did not do splash damage. Because of this, players targeted with Ice Tomb, indicated by a blue arrow above their head, stacked in a predetermined spot to make them easier to aoe down. It is important to remember that the Ice Tombs do break line of sight so make sure not to tank the boss near them. Survive this phase and maximize damage on the boss since she will be immune during other phases. After a short while, the next phase will begin.

The Ice phase is simple enough in theory. Run around the outside of the platform avoiding falling Icicles, staying ahead of the Ice Wave, and dpsing down the Binding Crystals. In practice though, this can be somewhat tricky. Begin the Ice phase by running to the outside of the platform. You’ll want to stay as close to Hagara’s water bubble as possible as this will decrease the distance your character must run to stay ahead. Trying to stay ahead of the Ice Wave by running around the very edge of the platform will prove fatal. This will become more difficult as the group is forced to dodge the falling Icicles. Strafing in and out on the platform will cause the group to lose time staying ahead of the Ice Wave. Don’t hesitate to use movement speed spells or gap closers like sprint or intercept to stay ahead. Keep in mind as well, that the raid must dps down the four Binding Crystals in order to end the phase. In order to most efficiently do this you’ll want to do one of two possible things. Have the whole raid go to one crystal at the start of the phase and work their way around the platform together or split the raid into two groups and have them both circle working down crystals evenly. Which strategy your raid goes with will depend on overall dps, but both are viable if done correctly. 

The Lightning phase is more complex still. For starters, the raid damage will go way up as players are caught inside Hagara’s storm. Tanks will need to pick up the Elementals that spawn and drag them toward a conductor to be killed. Once it dies, it will overload the conductor. This causes the conductor to electrocute nearby players and essentially grant them a chain lightning effect. The conductor electrocutes nearby players and these players electrocute nearby players. This effect will go on until it is either outranged or the initial charge drops. Your raid will need to use this effect to chain lightning around to the other conductors. Once all conductors have been overloaded in this way, Hagara will become stunned, take increased damage for a short duration, and the next phase one will begin.

This fight is all about execution. Each phase and section of the encounter must be handled differently and the raid will need to become familiar with all of the mechanics before succeeding. Assignments will help each phase run smoothly so don’t hesitate to give those out.

]]

L["tactic25-Ultraxion"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 3

DPS = Balanced DPS with possible melee favor.

{abilities}Abilities
---------------{/abilities}

Ultraxion

    * Unstable Monstrosity - Growing Twilight instability causes arcs of Twilight energy to erupt from Ultraxion's hide every 6 seconds. Instability prevents Ultraxion from parrying attacks.
    * Twilight Shift - Ultraxion pulls his foes into the twiight realm, where they are suscpetible to his Twilight attacks.
    * Heroic Will - Steels the caster's mind to resist the forces of Twilight. Pulls the caster out of the Twilight realm for up to 5 sec, but renders them unable to attack, cast spells, or move while concentrating.
    * Fading Light - Sucks the light out of the target, drawing them into twilight. Upon expiration, targets in the Twilight Realm will be instantly killed. Targets in the normal realm will be pulled into the Twilight Realm, and all threat against Ultraxion will be reset. Additionally, Physical damage taken is increased by 100% for until cancelled.
    * Hour of Twilight - The Hour of Twilight falls upon Ultraxion's foes.  Enemies caught within the Twilight Realm take 300000 unresistable Shadow damage.  Enemies within the normal realm are instantly pulled back into the Twilight Realm.  If no enemies are hit by Hour of Twilight, the Aspects will take the full brunt of the attack, disrupting the shield protecting the Dragon Soul and heralding the end of all life on Azeroth.
    * Twilight Burst - Twilight Burst inflicts 73125 to 76875 Shadow damage and increases magical damage taken by 50% for 6 sec. Stacks.
    * Twilight Eruption - Ultraxion's instability reaches maximum levels, erupting outwards as a massive explosion that destroys all nearby foes and Ultraxion himself.

NPCs

    * Last Defender of Azeroth - Blessed by Thrall the Earth-Warder with the immovable strength of the ancient stones of Azeroth. Defensive  cooldowns reduced by 50%. Defensive ability durations increased by 100%.
    * Timeloop - Captures the spirit within a finite timeloop.  Any attack which would otherwise kill the target will instead bring it to 100% of  maximum health.
    * Gift of Life - Imbues one target with the essence of life itself, increasing healing done by 100%.
    * Essence of Dreams - Imbues one target with the power of dreams. Direct healing done is duplicated and distributed evenly amongst all friendly targets within 50 yards.
    * Source of Magic - Imbues one target with the essence of magic, reducing the mana cost of all spells by 75% and increasing spell haste by 100%

Positioning

Positioning on this encounter is very simple. Have all players stack in front of the boss. Nobody should need to move much if at all throughout the fight.

{tactic}Strategy
--------{/tactic}

As stated, all players will be pulled into the twilight realm when the fight begins. This will allow players to use the Heroic Will spell. One of the tricky parts of this encounter is learning how to properly do this. Heroic Will pulls players out of the twilight realm and returns them to the normal realm. While in the normal realm, players will be protected from Ultraxion’s attacks, but are not able to move, attack, or cast spells. After 5 seconds, players will be returned to the twilight realm. Players must use Heroic Will to avoid taking damage from or being killed by Ultraxion’s two primary spells, Fading Light and Hour of Twilight. We’ll discuss Hour of Twilight first.  Around every 45 seconds, Ulraxion will begin casting Hour of Twilight. This is a very high damage spell that deals shadow damage to all players in the twilight realm. The damage must hit at least three players or the npcs will be killed by the attack, wiping the encounter. All players not staying around to take the damage will use their Heroic Will to temporarily leave the twilight realm. Players who stay behind for fading light will need to use powerful damage reduction cooldowns in order to ensure their own survival. Many classes can do this, but it is important to have this assigned prior to the fight. Once hour of twilight has been cast once, the boss will periodically use Fading Light. This is a debuff applied to the tank and and two random players. The debuff does nothing while it lasts, but upon expiration it will kill the player. Avoid death by using Heroic Will to leave the twilight realm before the buff falls off. This is also where a second tank will be needed to taunt the boss while the previous tank leaves the twilight realm. It is important that all players understand how Heroic Will works and when they are required to use it.

The next mechanic to understand are the npc buffs. Throughout the fight, the npcs will spawn 6 crystals that grant 3 different healing buffs. The red buff, that increases heals by 100%, the green buff that greatly increases aoe healing, and the blue buff that grants 100% haste and reduced mana costs. The raid damage will go up as the fight goes on, so healers will need these powerful buffs to keep the raid alive. Decide who gets which buffs before the fight. Most healers can make a case for the effectiveness of each buff so we won’t tell you who to give which buff to here. Just make sure that has been assigned so that healers can grab their buffs quickly and continue doing their jobs. Healers may only have one buff at a time and each crystal that spawns will only grant its buff once. The raid damage will become very intense toward the end and even though Nozdormu grants you a buff that essentially gives the raid an extra life, don’t hesitate to begin raid cooldown rotations. Keeping any player alive for a little longer can be crucial for a first kill. This fight has a 6 minute hard enrage timer that will instantly wipe the raid if you live to see it so the raid dps may easily be a factor in killing this boss.

Overall, this is a fairly simplistic dps check fight. The mechanics and spells sound much more complex than they really are so don’t get too worked up over them. For most players it will be all about doing as much dps as possible and properly using Heroic Will. Assignments are a must for the healing buffs and for absorbing Hour of Twilight from the npcs.

]]

L["tactic25-Warmaster Blackhorn"] =  [[


{group}Group
---------------{/group}

Tanks = 2

Healers = 5-7

DPS = Balanced DPS

{abilities}Abilities
---------------{/abilities}

Phase 1

The Skyfire - Sky Captain Swayze helms this massive gunship equipped with numerous cannons and a pair of harpoon guns for its defense. The gunship is sturdy but not indestructible, and if it sustains too much damage the pursuit of Deathwing will come to an untimely end.

    * Harpoon Guns - Alliance engineers equipped the Skyfire with two repurposed harpoon guns, seized during its prior service in Northrend. Harpoon gunners spear the enemy's Assault Drakes and reel them in to bring them within reach of ranged attackers on the deck. The drakes strain against the line, eventually breaking free and returning to a safe distance. After a pause to reload, the harpoon gunners then spear their target anew.

Goriona - The massive twilight drake that is the mount of Warmaster Blackhorn himself.

    * Twilight Onslaught - Deals 2000000 Shadow damage to enemies within a 10 yard radius of the destination, with the damage divided evenly among all enemies.

Twilight Assault Drake - These Drakes strafe across the deck of the ship, deposit their fierce riders onto the deck, and then retreat to a safe distance to bombard the gunship.

    * Twilight Barrage - Deals 300000 Shadow damage to players within 5 yards of the point of impact and increases their Shadow damage taken by 50% for 15 sec, stacking.  If no players are struck, the Skyfire instead suffers the full brunt.

Twilight Elite Dreadblade 

    * Blade Rush - Surge toward a distant enemy, dealing 92500 to 107500 Physical damage to all enemies along the way.
    * Degeneration - Carves a swath of ruin, dealing 76000 to 84000 Shadow damage to all enemies in front of the caster, and afflicting them with dark energies that deal 6000 Shadow damage every 2 sec for 1 min.

Twilight Elite Slayer

    * Blade Rush - Surge toward a distant enemy, dealing 92500 to 107500 Physical damage to all enemies along the way.
    * Brutal Strike - Deals 150% weapon damage and causes the target to suffer 6000 Physical damage every 2 sec for 1 min.

Twilight Sapper - Sleek infiltrator drakes airdrop goblins strapped with powerful explosives onto the deck of the ship. These Sappers will rush to breach the gunship bridge and detonate their destructive payload.

    * Detonate - Detonate a large explosive, dealing 243750 to 256250 Fire damage to enemies within 8 yards, damaging the Skyfire's machinery, and killing the caster.

Phase 2

Warmaster Blackhorn

    * Devastate - Sunder the target's armor, dealing 120% weapon damage and applying the Sunder Armor effect.
    * Disrupting Roar - Scream fiercely, dealing 61750 to 68250 Physical damage to all enemies, and interrupting the spellcasting of enemies within 10 yards for 8 sec.
    * Shockwave - Deals 95000 to 105000 Physical damage to enemies in a 80 yard cone in front of the caster, stunning them for 4 sec.
    * Vengeance - Increases damage proportional to missing health

Goriona - After depositing her master on the deck of the Skyfire, Goriona hovers along the Skyfire and rains destruction down on the players. Once Goriona has suffered sufficient damage, she will break off and flee, abandoning her master on the Skyfire.

    * Twilight Flames - Deals 29250 to 30750 Shadow damage to all enemies within 7 yards.

Positioning

Begin by choosing proper positioning. There will be many ways to do this, but the two quickest options are either a loose spread all around the ship or split the raid into three to four groups and let the groups spread loosely in a small area. The intention behind this is to make absorbing Twilight Barrages easier. In phase two melee can stack on the boss, but rangd must be careful not to stand too close or too far away. This will help avoid Dirupting Roar and give enough time to move out of Shockwave.

{tactic}Strategy
--------{/tactic}

Phase one is about two things. Protecting the ship from the multiple attacks it is taking and dpsing down adds quickly and efficiently. If the ship sustains too much damage, it will die and the raid will wipe, but if adds are not handled properly, the raid will be overrun. Drakes will consistently bombard the ship with Twilight Barrage and it is important that players run to blast area to absorb the damage. Each blast will need around 3 players to absorb it safely and this will keep the ship from taking the damage of the attack. For the most part, ranged dps and healers can worry about absorbing these, but if the blasts are closer to the melee are, don’t hesitate to let melee soak them. Players will need to know their dps priorities and this will be dictated by role. All players must focus on Twilight Sappers first. If this add reaches the bridge it will immediately take off 20% of the ship’s health. Players must focus this add down quickly and ignore anything else. After that, melee will prioritize Twilight Elites while range will focus on Twilight Drakes. Have each tank pick up one Twilight Elite and try to tank them near each other, but not on top of each other or facing the same way. They can cleave so keep that in mind with their positioning. Ideally, melee should be able to cleave these adds down easily. Throughout the phase, the harpoons will pull Twilight Drakes toward the ship for ranged dps to attack. Make sure ranged are focusing on the Drakes since they will not stay harpooned forever and will return to the sky if not killed quick enough. When there are no drakes available to attack, ranged should help melee dps down the Twilight Elites. On top of looking for Twilight Barrages to absorb, players will need to watch for the Twilight Elites’ Blade Rush charge. The Elite will target a random player and charge toward them. This attack deals high physical damage to all players in the path. The path can be predetermined by watching for the charge graphic on the ground. This appears as a line comprised of multiple red circles on the ground between the add and its target. As of our testing however, this graphic proved to be very faint and difficult to notice. Even if avoiding the charge seems hard, it is important to move after the add has charged to avoid the possibility of being hit by a follow-up cleave. Finally in phase one, anytime Goriona casts a Twilight Onslaught, all players should move into it. This blast will deal massive damage, but splits between all players. In order to keep the damage low, as many players as possible should be in the blast radius. Your raid may opt to leave tanks out to avoid cleave problems, but be ready to move away from charge after stacking up. Each time these massive blasts occur is a good opportunity for a raid cooldown. Barrier, Spirit Link Totem, and just about everything else is an optimal choice for easing healing during these. Once three waves of adds have been defeated, if the ship is still alive, Blackhorn will jump onto the deck to greet you and phase two will begin.

Immediately, ranged dps should go all out on Goriona; who will remain in the air shooting Twilight Flames at random players. Simply move out of these as they leave dangerous fire patches on the ground. Goriona will not stick around for the whole fight and instead retreats after taking too much damage. During this, Blackhorn will use Devastate on the tanks. This applies a sunder armor effect and will require the tanks to taunt off of each other. Melee are free to stack up behind the boss, but ranged should avoid standing too close as he will occasionally use Disrupting Roar; dealing moderate physical damage and interrupting spellcasting for all nearby players. In this same regard however, players cannot stand too far away because the boss will use shockwave. After turning to face a random player, Blackhorn will unleash a wave of force in a large cone that deals high physical damage and stuns all targets it hits. Players further away will have a much harder time dodging the effect as the radius will be greater. Due to the boss’ Vengeance, he will become stronger as his health goes down so all of his spells will begin to do more damage later in phase two. Be ready to use raid cooldowns again and healing cooldowns to make it through the last few Disrupting Roars. DPS should not hesitate to use damage reduction cooldowns in order to ease the healing they take.

This is a fight with a lot of moving parts, but becomes very easy when each player focuses on just their task. Though there is a fair bit going on, individually, players only need to handle 2-3 mechanics. Try to keep this in mind and just think about what you need to accomplish.

]]

L["tactic25-Spine of Deathwing"] =  [[

{group}Group
----------------{/group}

Tanks = 1-2

Healers = 5-7

DPS = Balanced (possibly favoring ranged)

{abilities}Abilities
----------------{/abilities}

Deathwing

    * Barrel Roll - Throughout the encounter, Deathwing tries to throw players from his back when he senses that they are all standing on the same side of his spine. During a barrel roll, all players and other creatures not attached to his back are thrown off.
    * Elementium Reinforced Plates - The glancing strike from the Dragon Soul has destroyed one of the large armor plates on Deathwing's back and loosened another three. Players must remove all of these plates to give Thrall a chance to get a clear shot.
          o Burning Tendons - Players expose Burning Tendons when they pry up one of Deathwing's armor plates. Destroying these fibrous strands is the key to removing an armor plate.
                + Seal Armor Breach - When an armor plate is pried up, the Burning Tendons rapidly pull the plate closed, protecting the tendons from further damage and preventing the plate from flying off.
    * Deathwing's Immune System - The creatures that comprise Deathwing's Immune System emerge from the holes in his back left by torn off armor plates. Deathwing defends himself with increasing intensity as more plates are torn off.
          o Grasping Tendrils - Grabs nearby enemies, inflicting 10500 to 13500 Fire damage and sticking them to Deathwing's back, reducing their move speed by 50%. While stuck, enemies cannot be flung off Deathwing's back.
          o Corruption - These tentacles are dramatic physical manifestations of the Old God Corruption that runs rampant through Deathwing's body. They emerge first from the holes in his back left by armor plates, and they seal the wound completely, preventing any other creatures from emerging from it.
                + Searing Plasma - Coats the victim in the searing blood of Deathwing.  The thick blood will absorb up to 300000 healing done to the target and will cause the victim to cough up blood, periodically inflicting 10000 Physical damage.
                + Fiery Grip - Grips victims with a whip-like cord of plasma, stunning them for up to 30 sec and inflicting 60000 Fire damage every 3 sec. The corruption must channel to maintain this effect, and it may be broken by inflicting significant damage to the tentacle. This effect prevents players from being thrown off Deathwing's back.
          o Hideous Amalgamation - These unstable creatures are a patchwork of Elementium Armor fragments and pieces of the former Dragon's body held together by his molten blood.
                + Absorbed Blood - Absorbs nearby Corrupted Blood residue. The Amalgamation grows more unstable with each Residue absorbed, increasing its damage by 10% and attack speed by 20%. At $U stacks it will become superheated.
                + Superheated Nucleus - The core of the Amalgamation becomes critically unstable, causing it to inflict 15225 to 19775 Fire damage to all enemies every 3 sec. If the Amalgamation is destroyed in this state it will trigger a Nuclear Blast.
                + Nuclear Blast - The superheated nucleus of the Amalgamation triggers a massive explosion, inflicting 350625 to 399375 Fire damage to targets within 10 yds. This blast is powerful enough to pry up one of Deathwing's Elementium plates if it is within range.
          o Corrupted Blood - These living globs of Deathwing's blood appear fragile, but leave behind an indestructible residue when killed.
                + Burst - Inflicts 18000 to 22000 Physical damage to nearby enemies.
                + Residue

Positioning

The raid will remain stacked in the middle of Deathwing's back whenever not attempting a roll. During rolls, the raid will stack in one of the holes on Deathwing's back and quickly move back to the middle once it has been completed. The primary Amalgamation add should always be tanked near the armor plate and players should not be near it when Nuclear Blast goes off.

{tactic}Strategy
--------------–{/tactic}

You’ll start the fight by parachuting onto Deathwing’s back Delta Force style in the middle of four Corruption Tentacles. Your raid will want to immediately kill three and leave one alive. Quickly make a call or determine before the pull which one to leave up so dps can begin right away. The tentacles have no aggro so dps can go all out. Corruption tentacles will apply the Searing Plasma debuff to random players and healers will need to focus strong heals on these players to remove the absorption effect. Make sure that players try to remain toward the middle of Deathwing’s back during all times when not performing a roll. Favoring one side too much may cause Deathwing to roll prematurely and wipe the raid. Once three tentacles have been killed, the raid will want to quickly roll to allow the Amalgamation adds to fall off. Choose a side to roll to and have all players stack in one of the available holes. It can be a good idea to use a raid cooldown here as all players will be taking fire damage and many may not be able to receive heals due to Searing Plasma. Once Deathwing has rolled and the Amalgamations have been thrown off, return to the center of his back and kill the last Corruption Tentacle. This will spawn another Amalgamation add and the raid will begin to dps it down. At this point, the raid should have 1 Hideous Amalgamation, 3-4 Corrupted Blood adds, and a new Corruption Tentacle should spawn. One tank will pick up the Amalgamation and tank it close to the armor plate while the other grabs all of the Corrupted Bloods. The goal now is to dps the Amalgamation until it is very low, but don’t kill it yet. First, you must stack Absorb Blood to 9 and allow the add to become Superheated. This is done by killing Corrupted Bloods near the Amalgamation. Again it is important not to kill the Amalgamation too soon so get it low, then focus only on Corrupted Blood. Each time you kill a Corrupted Blood it will do three things: moderate damage to everybody in the raid, stack the buff on the Amalgamation add, and respawn soon after. While this is going on, the new Corruption Tentacle will occasionally grab random players with its Fiery Grip. This isn’t too big of a deal, just make sure to have ranged dps switch to it when this happens. The goal isn’t to kill Tentacle, just damage it enough to make it stop channeling Fiery Grip. Once this stun is broken, return to killing the Corrupted Bloods. After enough bloods have been defeated, the Amalgamation will become Superheated and begin pulsing for fire damage. This is the raid’s cue to kill it. If you made sure to get the add low first, your raid should be able to swap to it and finish it off very quickly. Before it dies it will cast Nuclear Blast. As this happens, all players must move away from the add or risk being blown up. The Nuclear Blast will pry up one of Deathwing’s armor plates and the raid goes into burn mode. The Burning Tendon underneath the armor plate will be exposed and begins to cast Seal Armor Breach. If it is not defeated before the cast ends, the armor plate will be pulled shut and the entire cycle must be repeated. The raid will have around 25 seconds to defeat the Burning Tendon and sever the armor plate. After the plate has been removed, the raid will gain access to two more Corruption Tentacles and another armor plate. Repeat the process just like the start of the fight. Kill off two of the now three total Tentacles, roll to remove the excess Amalgamations, and then kill off the last tentacle. Tank the new Amalgamation near the plate, stack its buff until it is Superheated and kill it to expose the next Tendon. Remember to use raid cooldowns for rolls and if you have extras feel free to drop them when appropriate. Preventing damage can be extremely beneficial to this fight since players can often be immune to heals. DPS should save their cooldowns for the Tendon burn phases and the offtank may want to brush up on their kiting skills for the end of the fight. There will be a lot of Corrupted Blood adds alive at the end and it may become difficult to keep the offtank alive. 

This fight is very rhythmic in nature and you may notice the fluid cycle it goes through rather quickly. Because of the way the mechanics and adds work this is a good fight to attack with the old school assist dps method. Assign one of your smartest dps players as the main assist and all other players must attack whatever he or she is attacking.

]]

L["tactic25-Madness of Deathwing"] =  [[

{group}Group
----------------{/group}

Tanks = 1-2

Healers = 5-7

DPS = Balanced

{abilities}Abilities
----------------{/abilities}

Phase 1

Deathwing

    * Assault Aspect - Deathwing begins to search for his next enemy to assault.  Deathwing will assault the platform with the largest number of players present on it that one of his limbs is still grasping onto.
    * Elementium Bolt - Deathwing creates an Elementium Bolt, sending it to the target platform.
          o Elementium Blast - The Elementium Blast inflicts 380250 to 399750 Fire damage to enemies within 200 yards, and an additional 17550 to 18450 Fire damage until the player destroys the Elementium Bolt.
    * Cataclysm - Deathwing is trying to finish the job he started by bringing forth a second Cataclysm, inflicting 1462500 to 1537500 Fire damage to all enemies.
    * Hemorrhage - 
          o Regenerative - A Regenerative Blood heals to full health when it reaches maximum energy.
          o Degenerative Bite - Inflicts 1462 to 1537 Shadow damage every 1 sec for 10 sec.  Stacks.
    * Limb Tentacle - Deathwing grasps onto each platform with one of his limbs.
          o Blistering Tentacle - At 75%, 50%, and 25% remaining health the Limb Tentacle sprouts several Blistering Tentacles that are immune to Area of Effect abilities.
                + Blistering Heat - Inflicts 2500 Fire damage and increases damage taken from Blistering Heat by 5%.  Stacks.
          o Agonizing Pain - The pain from severing Deathwing's limb interrupts his concentration, stunning him and inflicting 20% of his health in damage.
    * Mutated Corruption - A Mutated Corruption appears shortly after assaulting a platform.
          o Crush - The crushing weight inflicts 100000 Physical damage and increases Crush damage taken by 0% for 10 sec.
          o Impale - The Tail Tentacle is preparing to Impale it's target, inflicting 400000 Physical damage.

Phase 2

Deathwing

    * Elementium Fragment - Pieces of Deathwing's armor chip off, forming three Elementium Fragments nearby. In 25 player raids, Eight Elementium Fragments form.
          o Shrapnel - The Fragment fires a piece of Shrapnel at the target, inflicting 195000 to 205000 Physical damage, piercing through armor.
    * Elementium Terror - Pieces of Deathwing's armor chip off, forming two Elementium Terrors nearby.
          o Tetanus - nflicts 29250 to 30750 Shadow damage every 1 sec for 6 sec.  Stacks
    * Corrupted Blood - The Corrupted Blood gushes from Deathwing, inflicting Fire damage every 2 sec.

Aspects

Alexstrasza

    * Alexstrasza's Presence - The Presence of the great aspect Alexstrasza increases max health by 20%.
    * Cauterize (Phase 1) - Alexstrasza begins to Cauterize the Blistering Tentacles, inflicting lethal damage over 5 sec
    * Cauterize (Phase 2) -  Alexstrasza begins to Cauterize Deathwing, destroying the Corrupted Blood.

Nozdormu

    * Nozdormu's Presence - The Presence of the aspect Nozdormu increases Haste by 20%.
    * Time Zone - The Time Zone slows time in the area around it, slowing attack speed by 50%

Ysera

    * Yser'a Presence - The Presence of the great aspect Ysera increases healing done by 20%.
    * Enter the Dream - Reduces damage taken by 50%.

Kalecgos

    * Kalecgos' Presence - The Presence of the great aspect Kalecgos increases damage dealt by 20%.
    * Spellweaver - The Presence of the great aspect Kalecgos causes allies attacks and spells to cause Spell-weaving.

Thrall

    * Carrying Winds - The Winds carry you to the next platform.

Positioning

The raid is generally free to stand anywhere on the platform. It is just important not to stand in front of the mutated corruption and to move away from the Elementium Bolt before it lands.

{tactic}Strategy
--------------–{/tactic}

Phase 1 is about saving each platform and npc from being assaulted. This is done the same way on all of the four platforms, but the raid will lose npc buffs as the fight goes on. Your raid will be able to choose platform order and therefor which order to lose the buffs, but we’ll go into that a little later. Without taking the buffs into consideration, each platform is handled the exact same way. Begin by dpsing the Limb Tentacle. Go all out as it has no aggro. A few moments later, the Mutated Corruption will spawn. The tank will want to quickly pick this add up and face it away from the raid. Redirect all dps to the Mutated Corruption to kill it as quick as possible. As it is killed, it will place the impale debuff on your tank. The debuff deals extremely high damage when it wears off so the tank should make sure to  pop a strong cooldown before this happens. Feel free to use outside cooldowns such as Pain Suppression or Hand of Sacrifice as well. If Ysera is still active, use her Dream spell to reduce the damage from this. After being hit, the tank may gain a debuff that increases damage from further Impales. If this is the case, it is  a good idea to have the offtank taunt the Mutated Corruption and eat the next Impale. While your raid kills the Mutated Corruption, Deathwing will launch an Elementium Bolt at the platform. This will fly over the center of the platform and land in a spot indicated by a large yellow swirling graphic. The raid will need to keep two things in mind. A: Immediately redirect all dps to the Bolt and ideally kill it before it lands. B: If it is going to land, make sure to be max distance since it deals less damage to players who are farther away. This is also a good opportunity to use raid cooldowns. Aura Mastery, Barrier, Totem, and more are all good options for the Bolt’s impact. Remember to use the Dream spell as well if Ysera is still available. If it does land, players must continue dpsing it to finish it quick before it begins to tick too much. Once the bolt has been destroyed, continue dpsing the Mutated Corruption. It should die fairly soon. After the Mutated Corruption has been destroyed, return raid dps to the Limb Tentacle. At this point the raid will need to finish off the Limb as fast as possible. This will only be hindered by two things. Shortly into this, the Tentacle will spawn multiple Regenerative Blood adds. These low health adds should be picked up by the tank and if Nozdormu is still active, tanked inside the Time Zone. Tanking the adds in this effect, will lower their attack speed and decrease the rate that their Degenerative Bite stacks. Theoretically these adds can be aoed down, but because they will heal to full health every 10 seconds, it may be easier to single target them. If this is the case have one player assigned for the rest of dps to assist or simple mark each add to kill until none remain. Again, the adds can be aoed down and Kalecgos’ buff will certainly make this easier, but without proper execution this will be more of a headache than a help. As the raid kills the Limb Tentacle, it will spawn Blistering Tentacles. This occurs when its health reaches 75, 50, and 25%. The Blistering Tentacles cannot be aoed and must be focused down one at a time. If Alexstrasza is still active, she’ll destroy all of them quickly with her Cauterize spell. Deathwing will begin to cast Cataclysm as your raid is finishing the Limb Tentacle and you’ll have 60 seconds to finish the job. If successful, the platform will be saved and you can proceed to the next. Saving a platform will however cause your raid to lose the buffs granted by the npc at it.  Let’s go over how this can affect the fight.

The order your raid chooses to save the npcs may drastically change the difficulty of the fight. The encounter can of course be completed in any order, but realistically, some raid comps and players may struggle with certain orders more than others. We can’t give an exact order to take since it will vary depending on your raid’s preference, but we can give a general sense of what to expect. Much of this fight is about defeating adds quickly to prevent the damage they do. Because of this, the two npcs who are arguably the strongest are Alexstrasza and Kalecgos. These two will increase raid dps by the highest amount and we suggest your raid saves both until last. In general we feel Ysera is the weakest since 20% extra healing is not needed if the adds die 20% faster. Dead adds lower healing requirements anyway. After this, Nozdormu is the next weakest npc. His Time Zone will give the raid more time to dps Elementium Bolt before it lands, cutting down on raid damage, as well as slow the attack speed of Regenerative Bloods, cutting down on tank damage. Yes Time Zone lowers damage from Bolt, but he barely helps you actually kill it faster. Because of this you aren’t saving that much time. Raid cooldowns such as Barrier or Tranquility can make up for the extra healing needed since the Bolt will now be landing and the cooldowns are not needed for much else in phase 1 so it isn’t a loss. The attack speed slow on Regenerative Bloods is negligible since you’ll be killing them much quicker by leaving Kalecgos up; cutting down on the added tank damage. This means the most difficult choice is whether to save Kalecgos or Alexstrasza for last. We recommend Alexstrasza since not having to kill three waves of Blistering Tentacles will increase raid damage much more than splash damage that doesn’t affect many targets at the proper time. By leaving Alexstrasza up, the raid gains much more focused dps on the Tentacle. Alternatively, by leaving Kalecgos up, the raid gains much dps on everything else: The Mutated Corruption, the Elementium Bolt, Regenerative Bloods, Blistering Tentacles, and the Limb Tentacle itself. However, there are no Blistering Tentacles the other way around and they spawn three times. Ultimately, we can’t really tell you which order will be best for you and it will depend on your raid’s strengths and weaknesses. For example, you could opt to lose Alexstrasza and Kalecgos first and second, run a low number of healers, extra dps, one tank and rely on Nozdormu’s 20% haste and Ysera’s 20% healing and Dream to give your 3 healers the output of 5 or 6. There are many ways to determine your best order. Our recommended order is Ysera, Nozdormu, Kalecgos, then Alexstrasza.

Thankfully, at the start of phase 2, the raid will regain all npc buffs. This is primarily a burn phase, but the raid will need to quickly swap dps to focus down adds anytime they spawn. Elementium Fragments will need to be picked up by tanks and must be killed very quickly. If not killed fast enough, the add’s Tetanus spell will stack too high and kill the tank. Tanks must remember that in addition to their own defensive cooldowns, they will once again have access to Ysera’s Dream spell.  Other players will want to use Dream as well, when focused by the Elementium Fragments. These adds will place the Shrapnel debuff on random targets that deals very high damage when it expires. Be proactive about cooldowns and focus adds whenever they spawn and phase 2 shouldn’t prove to be a problem.

This is another fight that sounds much more dangerous than it is. Phase one can be quite long, but remember it is just a repeating cycle. Remember the dps priorities and kill the correct adds quickly if you want to succeed. Don’t hesitate to adjust the platform order as well, to better suit your raid.

]]

L["tactic25hc-Morchok"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Warlord Zon'ozz"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Yor'sahj the Unsleeping"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Hagara the Stormbinder"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Ultraxion"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Warmaster Blackhorn"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Spine of Deathwing"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic25hc-Madness of Deathwing"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10-Morchok"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Balanced

{abilities}Abilities
---------------{/abilities}


{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}
]]

L["tactic10-Warlord Zon'ozz"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Ranged DPS favor

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}
{phase}Phase 2{/phase}

{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

{phase}Strategy – Phase 2{/phase}

]]

L["tactic10-Yor'sahj the Unsleeping"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 2-3

DPS = Balanced DPS

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

{phase}Phase 2{/phase}

{tactic}Strategy
--------{/tactic}

{phase}Phase 1{/phase}

{phase}Phase 2{/phase}

]]

L["tactic10-Hagara the Stormbinder"] =  [[
{group}Group
---------------{/group}
Tanks = 2

Healers = 2-3

DPS = Balanced with possible melee favor

{abilities}Abilities
---------------{/abilities}

{phase}Phase 1{/phase}

{phase}Phase 2{/phase}

{tactic}Strategy
--------{/tactic}
{phase}Strategy – Phase 1{/phase}

{phase}Strategy - Phase 2{/phase}

]]

L["tactic10-Ultraxion"] =  [[
{group}Group
---------------{/group}

Tanks = 1-2

Healers = 3

DPS = Balanced DPS with possible melee favor.

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}

]]

L["tactic10-Warmaster Blackhorn"] =  [[


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10-Spine of Deathwing"] =  [[

{group}Group
----------------{/group}

Tanks = 2

Healers = 2-3

DPS = Balanced (possibly favoring ranged)

{abilities}Abilities
----------------{/abilities}

{phase}Phase 1{/phase}

{phase}Transition Phase 1{/phase}

{phase}Phase 2{/phase}

{phase}Transition Phase 2{/phase}

{phase}Phase 3{/phase}

{tactic}Strategy
--------------–{/tactic}

{phase}Phase 1{/phase}

{phase}Transition Phase 1{/phase}

{phase}Phase 2{/phase}

{phase}Transition Phase 2{/phase}

{phase}Phase 3{/phase}

]]

L["tactic10-Madness of Deathwing"] =  [[

{group}Group
----------------{/group}

Tanks = 2

Healers = 2-3

DPS = Balanced (possibly favoring ranged)

{abilities}Abilities
----------------{/abilities}

{phase}Phase 1{/phase}

{phase}Transition Phase 1{/phase}

{phase}Phase 2{/phase}

{phase}Transition Phase 2{/phase}

{phase}Phase 3{/phase}

{tactic}Strategy
--------------–{/tactic}

{phase}Phase 1{/phase}

{phase}Transition Phase 1{/phase}

{phase}Phase 2{/phase}

{phase}Transition Phase 2{/phase}

{phase}Phase 3{/phase}

]]

L["tactic10hc-Morchok"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Warlord Zon'ozz"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Yor'sahj the Unsleeping"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Hagara the Stormbinder"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Ultraxion"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Warmaster Blackhorn"] =  [[

{hard}Heroic Mode{/hard}


{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Spine of Deathwing"] =  [[

{hard}Heroic Mode{/hard}



{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

L["tactic10hc-Madness of Deathwing"] =  [[

{hard}Heroic Mode{/hard}



{group}Group
---------------{/group}

{abilities}Abilities
---------------{/abilities}

{tactic}Strategy
--------{/tactic}
]]

--hier die Texte für den Trash

L["trash-Morchok"] = [[

Trash
-----
]]

L["trash-Warlord Zon'ozz"] = [[

Trash
-----

]]

L["trash-Yor'sahj the Unsleeping"] = [[

Trash
-----

]]

L["trash-Hagara the Stormbinder"] = [[

Trash
-----

]]

L["trash-Ultraxion"] = [[

Trash
-----

]]

L["trash-Warmaster Blackhorn"] = [[

Trash
-----

]]

L["trash-Spine of Deathwing"] = [[

Trash
-----

]]L["trash-Madness of Deathwing"] = [[

Trash
-----

]]

--ra text messages lines seperated by \n
L["ra-Morchok"] = ""
L["ra-Warlord Zon'ozz"] = ""
L["ra-Yor'sahj the Unsleeping"] = ""
L["ra-Hagara the Stormbinder"] = ""
L["ra-Ultraxion"] = ""
L["ra-Warmaster Blackhorn"] = ""
L["ra-Spine of Deathwing"] = ""
L["ra-Madness of Deathwing"] = ""

L["Phase 1 - Sulfuras Smash"] = true
L["Transition"] = true
L["Phase 2 - Seed"] = true
L["Blazing Heat"] = true
L["Riplimb"] = true
L["Rageface"] = true
L["Phase 1"] = true
L["Phase 2"] = true
L["Phase 3"] = true
L["Range"] = true
L["Melee"] = true
L["Orb"] = true
L["Blood of Shu'ma"] = true
L["Spark"] = true
L["Phase 2 - Fire Right"] = true
L["Phase 2 - Fire Left"] = true
L["Second active Add"] = true
L["Poison Bomb"] = true
L["Power Generator"] = true
L["active"] = true
L["Phase \"Fragment\""] = true
L["Phase \"Blood of Shu'ma\""] = true
L["Phase \"25% Burn\""] = true
L["Aberration"] = true
L["DPS"] = true
L["Ice"] = true
L["Electricute"] = true
L["Animated Bone Warrior"] = true
L["Fragment"] = true
L["Spark"] = true
L["Entrance"] = true
L["Sons Of Flame"] = true
L["Lava Scion"] = true
L["Cite-Tank"] = true

L["Ground Phase"] = true
L["Flight Phase"] = true
